 .tab-container {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-top: 4.75rem;
}

 .tab-button {
    padding: 1rem 8vw;
    background: none;
    border: 1px solid transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    color: #959595;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.04rem;
    border-radius: 1.875rem;
    background: #F7F7F7;
}

 .tab-button.active {
    font-weight: bold;
    border-radius: 1.875rem;
    border: 1px solid #00547D;
    background: #FFF;
    color: #00547D;

}

 .tab-content {
    display: none;
    margin: 4.37rem 0 0rem;
}

 .tab-content.active {
    display: block;
}

 .seminar-list {
    display: flex;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    flex-direction: column;
    gap: 0;
    align-content: center;
    transition: all 0.3s ease;
}

.seminar-list a {
    padding: .95rem;
    border-bottom: 1px solid #eee;
    gap: 2.5rem;
    margin-bottom: 0;
    transition: all 0.3s ease;
}

.seminar-item {
    margin-bottom: 0;
    padding-left: 0;
    display: flex;
    gap: 2.5rem;
}

@media (hover: hover) and (pointer: fine) {

    .seminar-list a:hover  {
      background-color: rgba(237, 238, 242, .5);
      transition: all 0.3s ease;
  }

  .seminar-list a:hover .seminar-item {
    transform: translateX(10px);
  }

  

  }

  .seminar-img-wrap {
    height: auto;
    width: 20%;
  }
 .seminar-image {
    width: 100%;
    height: 8rem;
    object-fit: cover;
}

 .seminar-info {
    width: 70%;
}

 .seminar-wrap {
    display: flex;
    align-items: center;
    gap: .87rem;
}

 .seminar-date {
    color: #959595;
    font-family: "Open Sans";
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0.04688rem;
}

 .seminar-title {
    margin-top: 1.49rem;
    color: #011018;
    font-family: "Noto Sans JP";
    font-size: 1.0625rem;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.02125rem;
}

 .seminar-tags {
    display: flex;
    gap: .87rem;
}

 .tag {
    padding: .41rem 1.5rem;
    border-radius: 4px;
    font-size: 14px;
    white-space: nowrap;
    width: auto;
    height: 2rem;
    text-align: center;
    border-radius: 1.875rem;    
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}

 .tag-free {
    background: #FF8900;    
}

 .tag-online {
    background: #00547D;
}

 .tag-report {
    background-color: #1B4B79;
    color: white;
}

/* セミナー募集状況のタグ */
.tag.tag-gray {
    background-color: #8A8A8A;
}
/* 募集中の場合 */
.tag.tag-gray.open {
    background-color: white;
    color: #00547D;
    border: solid 1.2px #00547D;
}

/* Media query for tablets (max-width: 1200px) */
@media screen and (max-width: 1200px) {
    .container {
        padding: 30px 15px;
    }

     .main-title {
        font-size: 3rem;
    }

     .seminar-image {
        width: 160px;
    }

    .seminar-list {
        gap: 0;
    }
}

/* Media query for mobile devices (max-width: 768px) */
@media screen and (max-width: 768px) {
    .container {
        padding: 20px 10px;
    }

     .main-title {
        font-size: 28px;
    }

     .sub-title {
        margin-bottom: 25px;
    }

     .tab-container {
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap: 10px;
        flex-wrap: wrap;
        margin-top: 3.13rem;
    }
    .tab-content {
        display: none;
        margin: 3.75rem 0 4.7rem;
    }

     .tab-button {
        flex: 1;
        min-width: 140px;
        max-width: calc(50% - 5px);
        padding: 10px;
        text-align: center;
        font-size: 0.9rem;
    }

     .seminar-item {
        width: 100%;
        flex-direction: column;
        padding: 0 1rem 1.25rem;
        gap: 0;
        ;
    }

    .seminar-img-wrap {
        height: auto;
        width: 100%;
        aspect-ratio: 16 / 9;
      }
     .seminar-image {
        width: 100%;
        margin-right: 0;
        height: 100%;
    }
    .seminar-info {
        width: 100%;
    }

     .seminar-wrap {
        display: flex;
        align-items: start;
        flex-direction: column;
        gap: 0;
    }

    .seminar-date {
        color: #959595;
        font-family: "Open Sans";
        font-size: 0.875rem;
        font-style: normal;
        font-weight: 600;
        line-height: 2.0625rem; /* 235.714% */
        letter-spacing: 0.04375rem;
    }
     .seminar-title {
        font-size: 1.125rem;
        font-style: normal;
        font-weight: 500;
        line-height: 1.4375rem; /* 127.778% */
        letter-spacing: 0.0225rem;
        margin-top: 1.28rem;
    }

     .seminar-tags {
        max-width: 100%;       /* 親要素の幅を100%に制限 */
        display: flex;
        flex-wrap: wrap;
        gap: 8px;
    }

     .tag {
        padding: .31rem 1rem;
        font-size: 0.875rem;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
     }
     .seminar-list a {
        gap: 0;
    }
}